Subject: [fwd] Indy for sale

From: [email-masked] (Ariel Faigon)
Date: Wed, 30 Dec 1998 01:02:29 -0800 (PST)

[Forwarding to the Linux mailing list.
 Anyone interested, please feel free to contact Daniel directly]

:
:Hi Ariel,
:
:I got an Indy a few weeks ago, but it really hasn't been too useful
:to me because I don't have a monitor for it. I'm not directly interested
:in helping SGI/Linux. If you get someone asking for the donation of an
:Indy, you can let them know that I've got one for sale for a good price.
:If it's going to a developer, I'll let it go for $650 US.
:
:(revolver)hinv
:Iris Audio Processor: version A2 revision 4.1.0
:1 133 MHZ IP22 Processor
:FPU: MIPS R4600 Floating Point Coprocessor Revision: 2.0
:CPU: MIPS R4600 Processor Chip Revision: 2.0
:On-board serial ports: 2
:On-board bi-directional parallel port
:Data cache size: 16 Kbytes
:Instruction cache size: 16 Kbytes
:Main memory size: 64 Mbytes
:Vino video: unit 0, revision 0, IndyCam connected
:Integral ISDN: Basic Rate Interface unit 0, revision 1.0
:Integral Ethernet: ec0, version 1
:Integral SCSI controller 0: Version WD33C93B, revision D
:  Disk drive: unit 1 on SCSI controller 0
:Graphics board: Indy 24-bit
:
:
:R4600PC 133MHz, 64MB RAM, 1GB disk, XL gfx, IndyCam/Keyboard/Mouse. All
:original and in perfect condition.
:
:A small sacrifice for the good of Linux. This system does nothing but
:elevate my PC monitor.
:
:Thanks,
:Daniel
:

-- 
Peace, Ariel